1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apple Failed to Patch Rootpipe Mac OS X Yosemite Vulnerability

Discussion in 'The Hacker News' started by RSS, Apr 21, 2015.

  1. RSS

    RSS New Member Member

    Sad but True! Your Apple’s Mac computer is vulnerable to a serious privilege escalation flaw, dubbed "RootPipe," even if you are running the latest version of Mac OS X. What’s RootPipe? Back in October 2014, a Swedish White Hat hacker Emil Kvarnhammar claimed to have discovered a critical privilege escalation vulnerability, he dubbed the backdoor as "RootPipe," in some versions of Mac

    Continue reading...

Share This Page